package com.mason.server.dao.generics;

import java.util.List;

import com.mason.server.model.DbUser;

public interface IUserDAO extends GenericDAO<DbUser> {

	public DbUser getByUsername(String username);
	
	public List<String> getAllUsernames();

}
